%define module_name Log-ger-Output-File
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/Flock/Retry.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Log/ger.pm) perl(Log/ger/Output.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.007
Release: alt1
Summary: Send logs to file
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Log-ger-Output-File

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This is an output module to file, with some options. File will be opened with
append mode. Filehandle will be flushed after each log.

=for Pod::Coverage ^(.+)$
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes
%perl_vendor_privlib/L*

%changelog
* Wed Apr 24 2019 Igor Vlasenko <viy@altlinux.ru> 0.007-alt1
- updated by package builder

* Thu Aug 17 2017 Igor Vlasenko <viy@altlinux.ru> 0.006-alt1
- initial import by package builder

